@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: local(''), url('../fonts/roboto-v30-latin_cyrillic-100.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin_cyrillic-100.woff') format('woff');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local(''), url('../fonts/roboto-v30-latin_cyrillic-300.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin_cyrillic-300.woff') format('woff');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local(''), url('../fonts/roboto-v30-latin_cyrillic-regular.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin_cyrillic-regular.woff') format('woff');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local(''), url('../fonts/roboto-v30-latin_cyrillic-500.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin_cyrillic-500.woff') format('woff');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local(''), url('../fonts/roboto-v30-latin_cyrillic-700.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin_cyrillic-700.woff') format('woff');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: local(''), url('../fonts/roboto-v30-latin_cyrillic-900.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin_cyrillic-900.woff') format('woff');
}
